CVE-2017-15189

2017-10-10T00:00:00
ID UB:CVE-2017-15189
Type ubuntucve
Reporter ubuntu.com
Modified 2017-10-10T00:00:00

Description

In Wireshark 2.4.0 to 2.4.1, the DOCSIS dissector could go into an infinite loop. This was addressed in plugins/docsis/packet-docsis.c by adding decrements.